#!/usr/bin/env python

from setuptools import setup

setup(name='myrepos-utils',
      version='0.0.1.1',
      url='https://git.sr.ht/~michel-slm/myrepos-utils',
      author='Michel Alexandre Salim',
      author_email='michel@michel-slm.name',
      description='Additional utilities for myrepos',
      license='GPLv2+',
      classifiers=[
	      'Development Status :: 3 - Alpha',
	      'Environment :: Console',
	      'License :: OSI Approved :: GNU General Public License v2 or later (GPLv2+)',
      ],
      packages=['myrepos_utils'],
      install_requires=[
          'click',
      ],
      entry_points={
          'console_scripts': ['mr-utils=myrepos_utils.cli:cli'],
      },
)
